Ga naar de inhoud
AchaduDevelopers
Operationele APIGa naar website
Dashboard
Developers/API/schedule_create
Schema's

Maak een schema

Programma-aanbod of tekst voor een ISO-datum.

POST/schedulesschedules:write

Verzoek

typestring · bodyType: aanbieding of tekst.optioneel
atstring · bodyISO 8601 datum en tijd.verplicht
segment_idstring · bodyDoelsegment.optioneel
group_idstring · bodySpecifieke groep.optioneel
offer_idstring · bodyGeplande aanbieding.optioneel
textstring · bodyTekst voor tekstplanning.optioneel
imagestring · bodyOptionele afbeelding.optioneel
recurrencestring · bodyHerhalingsregel.optioneel
activeboolean · bodyActiveert planning.optioneel

Voorbeeld

curl
curl -X POST 'https://achadu.com/api/v1/schedules' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "at": "2026-09-01T15:00:00Z",
  "type": "string",
  "segment_id": "string",
  "group_id": "string"
}'

Antwoord

201Bron gemaakt
4xxFout met code, bericht en request_id